- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# ErrorMsg Struct Reference

## Detailed Description

An abstraction of an OFX error code sent by an OFX server.

Definition at line 23 of file ofx_error_msg.hh.

## Data Fields
int | code
const char * | name
const char * | description
const char * | name
const char * | description
const char * | name
const char * | description

## Field Documentation

int ErrorMsg::code

The error's code

Definition at line 25 of file ofx_error_msg.hh.

Referenced by find_error_msg().

const char* ErrorMsg::name

The error's name

Definition at line 26 of file ofx_error_msg.hh.

const char* ErrorMsg::description

The long description of the error

Definition at line 27 of file ofx_error_msg.hh.

const char* ErrorMsg::name

The error's name

Definition at line 26 of file fx-0.8.2/lib/ofx_error_msg.hh.

const char* ErrorMsg::description

The long description of the error

Definition at line 27 of file fx-0.8.2/lib/ofx_error_msg.hh.

const char* ErrorMsg::name

The error's name

Definition at line 26 of file fx-0.9.0/lib/ofx_error_msg.hh.

const char* ErrorMsg::description

The long description of the error

Definition at line 27 of file fx-0.9.0/lib/ofx_error_msg.hh.

The documentation for this struct was generated from the following files:

- ofx_error_msg.hh
- fx-0.8.2/lib/ofx_error_msg.hh
- fx-0.9.0/lib/ofx_error_msg.hh